Home > 21 years old Vulnerability Kerberos dubbed Orpheus’ Lyre
21 years old Vulnerability Kerberos dubbed Orpheus’ Lyre

21 years old Vulnerability Kerberos dubbed Orpheus’ Lyre – Patch is now Developed for both Windows, Mac & Linux Distros

A bug has been discovered in Kerberos Network by a team of security researchers in Network Authentication protocol. It is named as Orpheus’ Lyre. This bug is related to man in the middle attack attack which can lead to steal security info. The fixes has been developed in the form of patches. Kerberos

Read More